Bug-Database: https://github.com/flavors/django-graphiql-debug-toolbar/issues
Bug-Submit: https://github.com/flavors/django-graphiql-debug-toolbar/issues/new
FAQ: https://github.com/flavors/django-graphiql-debug-toolbar/blob/master/README.md
Repository: https://github.com/flavors/django-graphiql-debug-toolbar.git
Repository-Browse: https://github.com/flavors/django-graphiql-debug-toolbar
